@import 'src/style/includes/sass_vars_and_mixins.module.scss';


.targetsCard {
  margin-bottom: var(--space-xl);
  border-right: none;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 50%));
  column-gap: 4%;
  //border-top: 2px solid $color-border-lighter;
  //border-bottom: 2px solid $color-border-lighter;

  &:last-child {
    margin: 0;
  }

  @include smaller-than-s {
    grid-template-columns: 100%;
  }
}

.targets {
  grid-column-end: span 1;
}

.targetTitle {
  color: var(--color-brand-base);
  font-size: var(--font-size-m);
  margin-bottom: var(--space-xxxxs);
  display: flex;
  align-items: center;
}

.target {
  margin-bottom: var(--space-xl);
  border-bottom: 2px solid var(--background-weaker);

  &:last-child {
    border-bottom: none;
  }

  p {
    margin-bottom: var(--space-xxs);
  }

  ul, ol {
    margin-top: 0;
    padding-left: 1em;
  }

  li {
    margin: var(--space-xxs) 0;
    list-style-type: disc;

    &:last-child {
      margin-bottom: 0;
    }
  }

  h4,
  h5 {
    margin-top: 0;
  }
}

.coverageItem {
  display: inline-block;
  margin-right: var(--space-xs);
}
